
TextCritical.net - Feature #2025

List works missing search indexes

08/27/2017 02:48 AM - Luke Murphey

Status: New Start date: 08/26/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Plus_4   

Description

History

#1 - 08/27/2017 02:49 AM - Luke Murphey

Might consider using https://django-q.readthedocs.io/en/latest/ for running the long-term processes

#2 - 09/05/2017 05:05 AM - Luke Murphey

- Target version changed from 1.6 to 2.0

#3 - 09/06/2017 05:56 AM - Luke Murphey

- Target version changed from 2.0 to Plus_4
